Bug 753333 - [abrt] Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-11 16:55 EST by Raphael Groner
Modified: 2011-11-28 12:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-28 12:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
event_log (22.87 KB, text/plain)
2011-11-12 17:48 EST, Raphael Groner
no flags Details
dso_list (5.05 KB, text/plain)
2011-11-12 17:49 EST, Raphael Groner
no flags Details

  None (edit)
Description Raphael Groner 2011-11-11 16:55:21 EST
abrt_version:   2.0.4.981
cmdline:        /usr/lib64/tumbler-1/tumblerd
comment:        crash directly after login
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.1.0-5.fc16.x86_64
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Sun Oct 30 15:32:19 2011
uid:            1000
username:       raphael
var_log_messages: Oct 30 15:32:20 schlebby abrt[23674]: saved core dump of pid 23670 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-30-15:32:19-23670 (29577216 bytes)
xsession_errors: 

event_log:      Text file, 23359 bytes
maps:           Text file, 22944 bytes

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:08325b64e0774167b3ade9126c3971ae6de9a4a6
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:b5a67213cba87f4e37046b7b7728a1eb4e7aff07
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:72ea6ca9c81b71bba99cb18620abb9029a87927c
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:722092ce63f29994224c42970e34d60a30a80e46
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:921b64859b34786348daf376801c05efbf9bac81
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:48aea888319e1848137073c9cbde54a4c2a731c9
:07bfb22e2d39df72a0c9e86973e83b4158118aed
:7055a3f0dc1ecedda325c75912ccb1fbe361013c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:4c842320387ff7f6f91b7842b223c16518be909f
:c3df263f0b70a9fff51c727bd49c52f0794b9f9e
:ec16722d991717e07e829bef2955435824df5083
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:94e29139152ba767534403cf94a672fe6b3fe515
:be507c791e34415e8f42f0e6030c889b2895cf9a
:33fcde0445e582dff00a8703873e1863ff1ca547
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3e2404bd469800afd61eda83d0292a2165ef0db0
:3b50812827b755646178db9447ced77425add5d8
:797b243a508989fc0fa5556247871f5b58ee6779
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:375ad839663dc5e07d4b27e624d49c8922895e08
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:b67d01f9230119a215e7151dc3aa43428b886c8f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1319312106
:/usr/lib64/libpoppler.so.18.0.0 poppler-0.18.0-1.fc16.x86_64 (Fedora Project) 1319313668
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319314405
:/usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1319312053
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1319312249
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1319312080
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1319313481
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1319312048
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1319312131
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1319314420
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1319314401
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1319916031
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1319312732
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1319312037
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1319312032
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319916144
:/usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1319312039
:/usr/lib64/tumbler-1/tumblerd tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319916144
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1319916049
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1319312106
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1319312102
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1319312732
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1319312031
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1319312045
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1319916062
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1319916049
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1319312510
:/usr/lib64/libtumbler-1.so.0.0.0 tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1319385471
:/usr/lib64/libpoppler-glib.so.8.2.0 poppler-glib-0.18.0-1.fc16.x86_64 (Fedora Project) 1319314500
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319312064
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1319314423
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1319916061
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1319312028
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319916059
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319916144
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1319312071

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1MpGZkpm9c,guid=b65b239c90006893c6b1d0ab0000001c
:XDG_SESSION_COOKIE=8dca402f6a5fea54dc4099400000000f-1319967887.628722-222794700
:XDG_RUNTIME_DIR=/run/user/raphael
:DISPLAY=:0
:'DESKTOP_SESSION=Xfce Session'
:LC_MESSAGES=de_DE.UTF-8
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
:XDG_VTNR=1
:LANGUAGE=de_DE.UTF-8
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1MpGZkpm9c,guid=b65b239c90006893c6b1d0ab0000001c
:XDG_SEAT=seat0
:XAUTHORITY=/home/raphael/.Xauthority
:USER=raphael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1057
:SYSFONT=latarcyrheb-sun16
:SHLVL=1
:PWD=/home/raphael
:BOOT_IMAGE=/boot/vmlinuz-3.1.0-5.fc16.x86_64
:GNOME_KEYRING_CONTROL=/tmp/keyring-NkQPgw
:LANG=de_DE.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=raphael
:HOME=/home/raphael
:KEYTABLE=de-latin1-nodeadkeys

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 7fee13cf-414a-463f-b3a7-e2d05d564eec
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 2996.63
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N550   @ 1.50GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 1500
:Systemspeicher: 1995
:System-Swap: 1999
:Anbieter: ASUSTeK Computer INC.
:System: 1215P x.x
:Form-Faktor: Notebook
:Kernel: 3.1.0-5.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33862) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33862) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33709) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 2015852 857453 755053 512064 327460 327460
:/dev/sda3 /home ext4 4096 4096 11903066 983176 378530 3025120 2964776 2964776
:

END:
Comment 1 Kevin Fenzi 2011-11-12 16:51:51 EST
Do you know what was happening when this crash occurred?
Can you duplicate it?

Oddly, I don't see a backtrace here... ;(
Comment 2 Raphael Groner 2011-11-12 17:35:01 EST
Yeah. Really strange issue.

There are a lot of those tumbler crashes reported. Also with signal 11, besides this one with signal 6.

I don't know how to reproduce. It seems to happen when I execute Thunar. I should try harder to say exactly why tumbler crashes, maybe due to broken files or so.
Comment 3 Raphael Groner 2011-11-12 17:41:16 EST
(In reply to comment #1)
> Oddly, I don't see a backtrace here... ;(

There's a coredump, abrt says it is in binary format.
Comment 4 Raphael Groner 2011-11-12 17:48:11 EST
Created attachment 533297 [details]
event_log
Comment 5 Raphael Groner 2011-11-12 17:49:02 EST
Created attachment 533298 [details]
dso_list
Comment 6 Kevin Fenzi 2011-11-12 17:55:26 EST
Something seems messed up with abrt or yum there. it's not pulling down debuginfo. 

What version of nss do you have? 3.13? It has a nasty bug in ssl handling. You may need to add 'sslverify=0' to /etc/yum.conf, yum downgrade nss* and remove it again.
Comment 7 Raphael Groner 2011-11-13 12:26:27 EST
$ rpm -q nss
nss-3.12.10-7.fc16.x86_64
Comment 8 Christoph Wickert 2011-11-28 12:51:01 EST
As long as there is no backtrace there is not much we can do here. Please use abrt to submit a new bug or to re-generate a new trace and reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.